uuid: 6c10217e-eeb8-4af8-8a0d-36be65a42b29
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: rDR2BOewa2UFH9yG4tVvrGxEVv8U7LQo-RLkJhFpERs
name: large
label: 'Large (480×480)'
effects:
  ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d:
    uuid: ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d
    id: image_scale
    weight: 0
    data:
      width: 480
      height: 480
      upscale: false
  6e8fe467-84c1-4ef0-a73b-7eccf1cc20e8:
    uuid: 6e8fe467-84c1-4ef0-a73b-7eccf1cc20e8
    id: image_convert
    weight: 2
    data:
      extension: webp
